ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3df110bf-1366-406f-a346-83f4127aaa01"
    Код: "000282933"
    UIDСценария: "679d09e0-4734-4ca2-bbc1-9126374d0c10"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность Производства при дублировании строк с разными спецификациями по этапам в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность Производства при дублировании строк с разными спецификациями по этапам в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

